Metadata revisions for servant-swagger-ui-core-0.3.2

Package maintainers and Hackage trustees are allowed to edit certain bits of package metadata after a release, without uploading a new tarball. Note that the tarball itself is never changed, just the metadata that is stored separately. For more information about metadata revisions, please refer to the Hackage Metadata Revisions FAQ.

No. Time User Changes
-r4 Wed Apr 17 08:31:19 UTC 2019 phadej
  • Changed the library component's library dependency on 'http-media' from

    >=0.7.1.3 && <0.8
    to
    >=0.7.1.3 && <0.9

-r3 Wed Feb 27 21:51:17 UTC 2019 phadej
  • Changed tested-with from

    ghc ==7.8.4 || ==7.10.3 || ==8.0.2 || ==8.2.2 || ==8.4.4 || ==8.6.1
    to
    ghc ==7.8.4 || ==7.10.3 || ==8.0.2 || ==8.2.2 || ==8.4.4 || ==8.6.3

  • Changed the library component's library dependency on 'servant' from

    >=0.14 && <0.16
    to
    >=0.14 && <0.17

  • Changed the library component's library dependency on 'servant-server' from

    >=0.14 && <0.16
    to
    >=0.14 && <0.17

-r2 Sat Feb 2 10:54:43 UTC 2019 phadej
  • Changed the library component's library dependency on 'servant-blaze' from

    >=0.8 && <0.9
    to
    >=0.8 && <0.10

-r1 Tue Nov 13 23:49:10 UTC 2018 phadej
  • Changed the library component's library dependency on 'servant' from

    >=0.14 && <0.15
    to
    >=0.14 && <0.16

  • Changed the library component's library dependency on 'servant-server' from

    >=0.14 && <0.15
    to
    >=0.14 && <0.16

-r0 Wed Oct 17 07:31:46 UTC 2018 phadej